
    
    

select
    id_consolidado as unique_field,
    count(*) as n_records

from "gold_warehouse"."main"."dim_consolidado"
where id_consolidado is not null
group by id_consolidado
having count(*) > 1


